name: imagini
description: Imagini Client

publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 0.0.1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  graphql_flutter: ^4.0.1
  flutter_staggered_grid_view: "^0.3.2"
  fluro: ^1.7.8
  equatable: ^1.2.5
  http: ^0.12.2
  flutter_secure_storage: ^3.3.5
  flutter_platform_widgets: ^0.80.0-beta.0
  json_annotation: ^3.1.0
  meta: '>=1.0.0 <2.0.0'
  gql: '>=0.12.3 <1.0.0'
  cached_network_image: ^2.5.0
  cupertino_icons: ^1.0.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  integration_test:
    sdk: flutter
  artemis: '>=6.0.0 <7.0.0'
  build_runner: ^1.10.4
  json_serializable: ^3.5.0

flutter:
  uses-material-design: true
